/*////////////////////////////////////////////////////////////////////////////
    PROJECT:    APRS Transmitter
    COPYRIGHT    2010 Dean J. Boman

    FILE:       DDS.c
    AUTHOR:     Dean J. Boman

    OVERVIEW:
        Implementation of the serial interface 

    REVISION HISTORY:

    Jan. 25, 2010	Initial development




*/////////////////////////////////////////////////////////////////////////////
#ifndef SERIAL_H
	#define SERIAL_H
	
	#include "..\Include\typedef.h"
	#include "..\Include\Compiler.h"


	void SerialInit(void);
	boolean SerialIsDataReady(void);
	uint8 SerialRead(void);
	boolean SerialProcess(void);

#endif